Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 11:10:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hello

This is to inform you regarding our order no 1701689342 I already returned
two items one solid wide-leg pants with zip closure second item ombre
shaded hoodie with drawstring detail with long sleeves still my refund has
not yet been received. So please solve my issue as soon as earlier.

I m attaching the picture returned items with this mail for your reference.

Shazia Begum
94962893

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486716